<?xml version="1.0" encoding="UTF-8"?>
<CAP_PARA>
	<!--0x01:日常  0x02:男士  0x03:职场  0x04:千金  0x05:中式  0x06:日系  0x07:韩系  0x08:泰系  自定义妆容：0x41:自定义妆容1-->
	<!--0x01:无级 0x02:逐级-->
	<!--界面显示顺序：0x01:日常 0x03:职场  0x04:千金  0x05:中式  0x06:日系  0x07:韩系 0x08:泰系 0x02:男士 自定义妆容：0x41:自定义妆容1-->
	<makeup_Daily_cap           support="1" itemindex="1" adjusttype="1" maxval="100" minval="0" step="1" default_val="80" offval="0"/>
	<makeup_Workplace_cap       support="1" itemindex="3" adjusttype="1" maxval="100" minval="0" step="1" default_val="80" offval="0"/>
	<makeup_DarlingDaughter_cap support="1" itemindex="4" adjusttype="1" maxval="100" minval="0" step="1" default_val="80" offval="0"/>
	<makeup_China_cap           support="1" itemindex="5" adjusttype="1" maxval="100" minval="0" step="1" default_val="80" offval="0"/>
	<makeup_Japan_cap           support="1" itemindex="6" adjusttype="1" maxval="100" minval="0" step="1" default_val="80" offval="0"/>
	<makeup_Korea_cap           support="1" itemindex="7" adjusttype="1" maxval="100" minval="0" step="1" default_val="80" offval="0"/>
	<makeup_Thailand_cap        support="1" itemindex="8" adjusttype="1" maxval="100" minval="0" step="1" default_val="80" offval="0"/>
	<makeup_Men_cap             support="1" itemindex="2" adjusttype="1" maxval="100" minval="0" step="1" default_val="80" offval="0"/>
	<makeup_Custom_cap          support="1" itemindex="65" adjusttype="1" maxval="100" minval="0" step="1" default_val="80" offval="0"/>
</CAP_PARA>